<?xml version="1.0" encoding="utf-8"?>
<!-- Forcés Windows to encode as UTF-8 -->
<exercise>
<rubric><![CDATA[<b>Look at the clues and find the words.</b>]]></rubric>
<word clue="someone who kills or steals animals">POACHER</word>
<word clue="a place where people can see wild animals from different countries">ZOO</word>
<word clue="the place where two finger bones join together">KNUCKLE</word>
<word clue="a tall plant with very long, thin, hard sticks">BAMBOO</word>
<word clue="something that kills people or animals when they eat it">POISON</word>
<word clue="to feel safe with">TRUST</word>
<word clue="able to wait calmly for a long time">PATIENT</word>
<word clue="fire on the end of a big stick">TORCH</word>
<word clue="to stop someone from feeling calm">DISTURB</word>
<word clue="to start fighting">ATTACK</word>

</exercise>